LibreOffice LibreOffice 7.2 SDK API Reference

Variables
com::sun::star::chart2::TickmarkStyle Constant Group Reference

## Variables
const long | NONE = 0
| Do not display any marks. More...
const long | INNER = 1
| Display marks that point into the diagram area. More...
const long | OUTER = 2
| Display marks that point out of the diagram area. More...

## Variable Documentation

## ◆ INNER

const long INNER = 1

Display marks that point into the diagram area.

## ◆ NONE

const long NONE = 0

Do not display any marks.

## ◆ OUTER

const long OUTER = 2

Display marks that point out of the diagram area.